// @mixin font($family, $name, $weight, $style: normal) {
//   @font-face {
//     font-family: $family;
//     font-style: $style;
//     font-weight: $weight;
//     font-display: swap;
//     src: url("~/assets/fonts/#{$family}/#{$name}.woff2") format("woff2"),
//       url("~/assets/fonts/#{$family}/#{$name}.woff") format("woff"),
//       url("~/assets/fonts/#{$family}/#{$name}.ttf") format("truetype");
//   }
// }

// @font-face {
//   font-family: "Inter";
//   src: url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.eot");
//   src: url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.eot?#iefix")
//       format("embedded-opentype"),
//     url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.woff2")
//       format("woff2"),
//     url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.woff")
//       format("woff"),
//     url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.ttf")
//       format("truetype"),
//     url("https://db.onlinewebfonts.com/t/1130e1ae4e4a76c7118c0b35c4b9d019.svg#Inter")
//       format("svg");
// }

@font-face {
  font-family: "Gilroy";
  src: url("/assets/fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GT-Sectra";
  src: url("/assets/fonts/GT-Sectra-Display-Medium.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brown-Regular";
  src: url("/assets/fonts/Brown-Regular.otf") format("opentype");
  font-style: normal;
  font-display: swap;
}

// @font-face {
//   font-family: "Gilroy";
//   src: url("/assets/fonts/Gilroy-Heavy.otf") format("opentype");
//   src: url("/assets/fonts/Gilroy-Heavy.eot") format("embedded-opentype");
//   src: url("/assets/fonts/Gilroy-Heavy?#iefix") format("embedded-opentype"),
//     url("/assets/fonts/Gilroy-Heavy.woff") format("woff"),
//     url("/assets/fonts/Gilroy-Heavy.ttf") format("truetype");
//   font-weight: 500;
//   font-style: normal;
//   font-display: swap;
// }

@font-face {
  font-family: "Gilroy";
  src: url("/assets/fonts/Gilroy-SemiBold.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
